Feed Stepper has render/require issues when rendering older feeds

Description

1. load a feed that was created in 0.9.1 or prior
2. verify its all rendered correctly and the steps are all done.

Environment

None

Status

Assignee

Scott Reisdorf

Reporter

Scott Reisdorf

Labels

None

Reviewer

None

Story point estimate

None

Sprint

None

Fix versions

Affects versions

0.10.0

Priority

Highest